version: '3.8'
services:
  mysql:
    image: mysql:8.0
    container_name: smpp_mysql
    environment:
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: smpp_db
      MYSQL_USER: cvdsdisw_smpp-user
      MYSQL_PASSWORD: '!^Z[-*vb7z%O'
    ports:
      - "3306:3306"
    volumes:
      - mysql_data:/var/lib/mysql
    command: --default-authentication-plugin=mysql_native_password

volumes:
  mysql_data: 